﻿/*
design by galebgraph.ir
coding by web-des.ir
(^_^)
*/
*{
font-family:yekan;}
body {
	background-image: url(image/bg.png);
	text-align: right;
	direction:rtl;
padding:0px;
}
A:hover {
	COLOR: #f6a439
}
.main-top{
width:100%;
height:41px;
background:url(image/main.png);

}
.news{
width:986px;
height:21px;
background:url(image/news.png);
padding:7px;
box-shadow:inset 0px 0px 0px 1px #adadad;
}
.bg{
width:1000px;
margin:auto;
overflow:hidden;
display:block;
border-radius:10px;
}

.main-top ul{
margin:0px;
list-style:none;
}
.main-top ul li{
margin:7px;
float:right;
list-style:none;
}

a{font-family: yekan;color:#000;text-decoration:none;text-shadow:0px 2px 0.5px rgba(0,0,0,0.21);}
.main-top ul li a{
padding:3px;
  border-radius: 3px;
font:normal 13px yekan;
color:#fff;
text-decoration:none;
text-shadow:0px 2px 0.5px rgba(0,0,0,0.21);
float:right;
list-style:none;
	transition:all 0.25s ease;
	-moz-transition:all 0.25s ease;
	-o-transition:all 0.25s ease;
	-khtml-transition:all 0.25s ease;
	-webkit-transition:all 0.25s ease;

}
.main-top ul li a:hover {
  border-radius: 3px;

text-shadow:0px 2px 0.5px rgba(0,0,0,0.21);
  background-image: -moz-linear-gradient( 90deg, rgb(206,9,0) 0%, rgb(255,109,30) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(206,9,0) 0%, rgb(255,109,30) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(206,9,0) 0%, rgb(255,109,30) 100%);
box-shadow:inset 0px 0px 0px 1px #feb996,
                     0px 0px 0px 1px #99080d;


}
.fb{
background:url(image/facebook.png) no-repeat top center;
width:22px;
height:22px;
float:left;
display:block;
margin-left:5px;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-khtml-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}
.fb:hover{
background:url(image/facebook.png) no-repeat bottom center;
width:22px;
height:22px;

}
.yt{
background:url(image/you-tube.png) no-repeat top center;
width:22px;
height:22px;
float:left;
display:block;
margin-left:5px;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-khtml-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}
.yt:hover{
background:url(image/you-tube.png) no-repeat bottom center;
width:22px;
height:22px;

}
.tw{
background:url(image/twitter.png) no-repeat top center;
width:22px;
height:22px;
float:left;
display:block;
margin-left:5px;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-khtml-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}
.tw:hover{
background:url(image/twitter.png) no-repeat bottom center;
width:22px;
height:22px;

}
.rss{
background:url(image/rss.png) no-repeat top center;
width:22px;
height:22px;
float:left;
display:block;
margin-left:5px;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-khtml-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}
.rss:hover{
background:url(image/rss.png) no-repeat bottom center;
width:22px;
height:22px;

}
.main-top input[type=submit]{
  border-radius: 3px;
font:normal 13px yekan;
color:#fff;
text-shadow:0px 2px 0.5px rgba(0,0,0,0.21);
  background-image: -moz-linear-gradient( 90deg, rgb(206,9,0) 0%, rgb(255,109,30) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(206,9,0) 0%, rgb(255,109,30) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(206,9,0) 0%, rgb(255,109,30) 100%);
box-shadow:inset 0px 0px 0px 1px #feb996,
                     0px 0px 0px 1px #99080d;
border:none;
}

.main-top input[type=text]{
font:normal 13px yekan;
color:#000;
text-shadow:0px 2px 0.5px rgba(0,0,0,0.21);
  border-radius: 1px;
  background-image: -moz-linear-gradient( 90deg, rgb(192,192,192) 0%, rgb(255,255,255) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(192,192,192) 0%, rgb(255,255,255) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(192,192,192) 0%, rgb(255,255,255) 100%);
box-shadow:inset 0px 0px 0px 1px #e6e6e6,
                     0px 0px 0px 1px #b3b3b3;
border:none;
}
.top-blocks{
  width: 478px;
padding:5px;
  background-image: -moz-linear-gradient( 90deg, rgba(192,192,192,0.2) 0%, rgb(255,255,255) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgba(192,192,192,0.2) 0%, rgb(255,255,255) 100%);
  background-image: -ms-linear-gradient( 90deg, rgba(192,192,192,0.2) 0%, rgb(255,255,255) 100%);
margin:5px;
float:right;
  border-style: solid;
  border-width: 1px;
  border-color:rgba( 0, 0, 0,  0.2);
  border-radius: 1px;
  box-shadow:
                       inset 0px 0px px 1px rgb( 255, 255, 255);
font:normal 13px yekan;
}
.tb-head{
background:url(image/h-1.png) ;
text-align:center;
color:#b46060;
text-shadow:0px 2px 0.5px rgba(0,0,0,0.21);
margin-top:-5px;
margin-right:-5px;
margin-bottom:5px;
padding-top:3px;
  width: 488px;
font:normal 13px yekan;
height:25px;
}
.forum{
font:normal 11px yekan;
	width:100%;
	text-align:center;
	direction:rtl;
	border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-khtml-border-radius:5px;

}
.forum td{	background:url(image/forum-1.png) repeat-x #adadad;
	border:1px #ccc solid;
	border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-khtml-border-radius:5px;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-khtml-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	height:15px;
}
.forum-links a{
	display:block;
	text-align:right;
	color:#555;
	text-decoration:none;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-khtml-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	padding:3px;
	height:15px;
}
.forum-links a:hover{
	color:#000;
	text-shadow:0px 0px 3px;
	-moz-text-shadow:0px 0px 3px;
	-o-text-shadow:0px 0px 3px;
	-ms-text-shadow:0px 0px 3px;
	-khtml-text-shadow:0px 0px 3px;
	-webkit-text-shadow:0px 0px 3px;
}
.forum-links{
	padding:0px;
}
.forum tr:hover td{
	background:#ddd;
}
.forum thead td{
	padding:3px;
	background:url(image/forum-2.png) repeat-x #adadad;

}
.forum thead tr:hover td{
	padding:3px;
	background:#ccc;
}
.pagenf{
	text-align:center;
font:normal 13px yekan;
}
.pagenf a{
	border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-khtml-border-radius:5px;
	border: 1px solid #CCCCCC;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:10px;
	padding-left:10px;
	margin:4px;
	display:inline-block;
	background:#f3f3f3;
	color:#000;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-khtml-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	text-decoration:none;
}
.pagenf a:hover{

  border-style: solid;
  border-width: 1px;
  border-color: rgb( 127, 127, 127 );
  border-radius: 3px;
  background-image: -moz-linear-gradient( 90deg, rgb(44,44,44) 0%, rgb(96,96,96) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(44,44,44) 0%, rgb(96,96,96) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(44,44,44) 0%, rgb(96,96,96) 100%);
	border-color:#666;
	color:#fff;
}
.pagenf .pagination_current #tpage{
padding-top:5px;
	padding-bottom:5px;
	padding-right:10px;
	padding-left:10px;
	margin:4px;
  border-style: solid;
  border-width: 1px;
  border-color: rgb( 127, 127, 127 );
  border-radius: 3px;
  background-image: -moz-linear-gradient( 90deg, rgb(44,44,44) 0%, rgb(96,96,96) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(44,44,44) 0%, rgb(96,96,96) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(44,44,44) 0%, rgb(96,96,96) 100%);
	border-color:#666;
	color:#fff;
}

.pagenf .current{
	border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-khtml-border-radius:5px;
	border: 1px solid #ccc;
	padding:5px;
	margin: 4px;
	display:inline-block;
	background: url(../MTForumBlock_row_over.png) repeat-x;
	color:#bbb;
}

#loading
{
	display:none;
}
#bg_load
{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	display:block;
	opacity:0.2;
	background:#333;
	z-index:9999px;
}
.loading_content
{
	width:50px;
	height:50px;
	border:1px solid #999;
	border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-khtml-border-radius:5px;
	-webkit-box-shadow: 1px 1px 3px gray, -1px -1px gray;
	-moz-box-shadow: 1px 1px 3px gray, -1px -1px gray;
	box-shadow: 1px 1px 3px gray, -1px -1px gray;
	padding:10px;
	text-align:center;
	vertical-align:middle;
	position:fixed;
	top:50%;
	left:50%;
	margin:-50px 0px 0px -50px;
	background:#FFF;
	z-index:9999999px;
}

.clear {
	clear: both;
	display: block;
	height:5px;
	font-size:0px;
}
.ads{background:#fff;width:998px;border-radius:3px;box-shadow:0px 0px 0px 1px #d9d9d9;margin-bottom:5px;height:145px;text-align:center;margin:0px auto;}
.ads img{margin:5px;}
.right{float:right;width:250px;margin-top:7px;margin-left:2.5px;margin-right:5px;margin-bottom:10px;}


.right-body{background:#fff;width:100%;border-radius:3px;box-shadow:0px 0px 0px 1px #d9d9d9;margin-bottom:5px;}
.right-head-1{background:url(image/rl-head-1.png);width:215px;border-radius:3px;height:25px;padding-right:30px;padding-left:5px;padding-top:5px;font:normal 13px yekan;color:#fff;
text-shadow:0px 2px 0.5px rgba(0,0,0,0.3),0px 1px 0px #f6c289,0px -1px 0px #f6c289,1px 0px 0px #f6c289,-1px 0px 0px #f6c289;}

.right-head-2{background:url(image/rl-head-2.png);width:215px;border-radius:3px;height:25px;padding-right:30px;padding-left:5px;padding-top:5px;font:normal 13px yekan;color:#fff;
text-shadow:0px 2px 0.5px rgba(0,0,0,0.3),0px 1px 0px #f6c289,0px -1px 0px #f6c289,1px 0px 0px #f6c289,-1px 0px 0px #f6c289;}


.right-head-3{background:url(image/rl-head-3.png);width:215px;border-radius:3px;height:25px;padding-right:30px;padding-left:5px;padding-top:5px;font:normal 13px yekan;color:#fff;
text-shadow:0px 2px 0.5px rgba(0,0,0,0.3),0px 1px 0px #f6c289,0px -1px 0px #f6c289,1px 0px 0px #f6c289,-1px 0px 0px #f6c289;}

.right-head-4{background:url(image/rl-head-4.png);width:215px;border-radius:3px;height:25px;padding-right:30px;padding-left:5px;padding-top:5px;font:normal 13px yekan;color:#fff;
text-shadow:0px 2px 0.5px rgba(0,0,0,0.3),0px 1px 0px #f6c289,0px -1px 0px #f6c289,1px 0px 0px #f6c289,-1px 0px 0px #f6c289;}

.right-head-5{background:url(image/rl-head-7.png);width:215px;border-radius:3px;height:25px;padding-right:30px;padding-left:5px;padding-top:5px;font:normal 13px yekan;color:#fff;
text-shadow:0px 2px 0.5px rgba(0,0,0,0.3),0px 1px 0px #f6c289,0px -1px 0px #f6c289,1px 0px 0px #f6c289,-1px 0px 0px #f6c289;}
.right-head-6{background:url(image/rl-head-6.png);width:215px;border-radius:3px;height:25px;padding-right:30px;padding-left:5px;padding-top:5px;font:normal 13px yekan;color:#fff;
text-shadow:0px 2px 0.5px rgba(0,0,0,0.3),0px 1px 0px #f6c289,0px -1px 0px #f6c289,1px 0px 0px #f6c289,-1px 0px 0px #f6c289;}

.right-text{padding:4px;width:auto;display:block;font:normal 13px yekan;}

.right-text ul{
	margin-right:10px;
	padding-right:5px;
}
.right-text ul li ul{
	margin-right:10px;
	padding-right:10px;
}



.center{float:right;width:480px;margin-top:7px;margin-left:2.5px;margin-right:2.5px;margin-bottom:10px;}
.center-body{background:#fff;width:100%;border-radius:3px;box-shadow:0px 0px 0px 1px #d9d9d9;margin-bottom:5px;}
.center-head{background:url(image/center-head.png);width:445px;border-radius:3px;height:25px;padding-right:30px;padding-left:5px;padding-top:5px;font:normal 13px yekan;color:#fff;
text-shadow:0px 2px 0.5px rgba(0,0,0,0.3),0px 1px 0px #f6c289,0px -1px 0px #f6c289,1px 0px 0px #f6c289,-1px 0px 0px #f6c289;}
.center-head a{font:normal 13px yekan;color:#fff;text-shadow:0px 2px 0.5px rgba(0,0,0,0.21),0px 1px 0px #f6c289,0px -1px 0px #f6c289,1px 0px 0px #f6c289,-1px 0px 0px #f6c289;text-decoration:none;}
.center-text{padding:4px;width:auto;display:block;font:10pt tahoma;}




.left{float:left;width:250px;margin-top:7px;margin-right:2.5px;margin-left:5px;margin-bottom:10px;}

.left-body{background:#fff;width:100%;border-radius:3px;box-shadow:0px 0px 0px 1px #d9d9d9;margin-bottom:5px;}
.left-head-1{background:url(image/rl-head-1.png);width:215px;border-radius:3px;height:25px;padding-right:30px;padding-left:5px;padding-top:5px;font:normal 13px yekan;color:#fff;
text-shadow:0px 2px 0.5px rgba(0,0,0,0.3),0px 1px 0px #f6c289,0px -1px 0px #f6c289,1px 0px 0px #f6c289,-1px 0px 0px #f6c289;}

.left-head-2{background:url(image/rl-head-4.png);width:215px;border-radius:3px;height:25px;padding-right:30px;padding-left:5px;padding-top:5px;font:normal 13px yekan;color:#fff;
text-shadow:0px 2px 0.5px rgba(0,0,0,0.3),0px 1px 0px #f6c289,0px -1px 0px #f6c289,1px 0px 0px #f6c289,-1px 0px 0px #f6c289;}


.left-head-3{background:url(image/rl-head-5.png);width:215px;border-radius:3px;height:25px;padding-right:30px;padding-left:5px;padding-top:5px;font:normal 13px yekan;color:#fff;
text-shadow:0px 2px 0.5px rgba(0,0,0,0.3),0px 1px 0px #f6c289,0px -1px 0px #f6c289,1px 0px 0px #f6c289,-1px 0px 0px #f6c289;}


.left-head-4{background:url(image/rl-head-6.png);width:215px;border-radius:3px;height:25px;padding-right:30px;padding-left:5px;padding-top:5px;font:normal 13px yekan;color:#fff;
text-shadow:0px 2px 0.5px rgba(0,0,0,0.3),0px 1px 0px #f6c289,0px -1px 0px #f6c289,1px 0px 0px #f6c289,-1px 0px 0px #f6c289;}


.left-head-5{background:url(image/rl-head-8.png);width:215px;border-radius:3px;height:25px;padding-right:30px;padding-left:5px;padding-top:5px;font:normal 13px yekan;color:#fff;
text-shadow:0px 2px 0.5px rgba(0,0,0,0.3),0px 1px 0px #f6c289,0px -1px 0px #f6c289,1px 0px 0px #f6c289,-1px 0px 0px #f6c289;}

.left-head-6{background:url(image/rl-head-10.png);width:215px;border-radius:3px;height:25px;padding-right:30px;padding-left:5px;padding-top:5px;font:normal 13px yekan;color:#fff;
text-shadow:0px 2px 0.5px rgba(0,0,0,0.3),0px 1px 0px #f6c289,0px -1px 0px #f6c289,1px 0px 0px #f6c289,-1px 0px 0px #f6c289;}


.left-head-7{background:url(image/rl-head-9.png);width:215px;border-radius:3px;height:25px;padding-right:30px;padding-left:5px;padding-top:5px;font:normal 13px yekan;color:#fff;
text-shadow:0px 2px 0.5px rgba(0,0,0,0.3),0px 1px 0px #f6c289,0px -1px 0px #f6c289,1px 0px 0px #f6c289,-1px 0px 0px #f6c289;}

.left-text{padding:4px;width:auto;display:block;font:normal 13px yekan;}


.footer{width:100%;height:70px;overflow:hidden;background:url(image/footer-bg.png);font:normal 13px yekan;box-shadow:inset 0px 0px 0px 1px #adadad;border-radius:0px 0px 10px 10px;}


.copy-right{
margin-top:-13px;
margin-right:20px;
}
.copy-right a{
padding:3px;
  border-radius: 3px;
font:normal 13px yekan;
color:#fff;
text-decoration:none;
text-shadow:0px 2px 0.5px rgba(0,0,0,0.21);
float:right;
list-style:none;
margin:4px;
	transition:all 0.25s ease;
	-moz-transition:all 0.25s ease;
	-o-transition:all 0.25s ease;
	-khtml-transition:all 0.25s ease;
	-webkit-transition:all 0.25s ease;

}
.copy-right a:hover {
  border-radius: 3px;

text-shadow:0px 2px 0.5px rgba(0,0,0,0.21);
  background-image: -moz-linear-gradient( 90deg, rgb(206,9,0) 0%, rgb(255,109,30) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(206,9,0) 0%, rgb(255,109,30) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(206,9,0) 0%, rgb(255,109,30) 100%);
box-shadow:inset 0px 0px 0px 1px #feb996,
                     0px 0px 0px 1px #99080d;


}
.post-footer{
width:470px;
height:20px;
background:url(image/news.png) top center;
padding:5px;
box-shadow:inset 0px 0px 0px 1px #adadad;
border-radius:3px;
font:normal 13px yekan;
}
.friends{float:left;margin-top:-23px;}.friends img{float:left;margin-left:10px;}

.center-text  input[type=text],input[type=submit],input[type=password],input[type=reset],input[type=button],input[type=email]{
font:normal 13px yekan;
color:#000;
text-shadow:0px 2px 0.5px rgba(0,0,0,0.21);
  border-radius: 1px;
  background-image: -moz-linear-gradient( 90deg, rgb(192,192,192) 0%, rgb(255,255,255) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(192,192,192) 0%, rgb(255,255,255) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(192,192,192) 0%, rgb(255,255,255) 100%);
box-shadow:inset 0px 0px 0px 1px #e6e6e6,
                     0px 0px 0px 1px #b3b3b3;
border:none;
}

.left-text  input[type=text],input[type=submit],input[type=password],input[type=reset],input[type=button],input[type=email]{
font:normal 13px yekan;
color:#000;
text-shadow:0px 2px 0.5px rgba(0,0,0,0.21);
  border-radius: 1px;
  background-image: -moz-linear-gradient( 90deg, rgb(192,192,192) 0%, rgb(255,255,255) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(192,192,192) 0%, rgb(255,255,255) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(192,192,192) 0%, rgb(255,255,255) 100%);
box-shadow:inset 0px 0px 0px 1px #e6e6e6,
                     0px 0px 0px 1px #b3b3b3;
border:none;
}
.right-text  input[type=text],input[type=submit],input[type=password],input[type=reset],input[type=button],input[type=email]{
font:normal 13px yekan;
color:#000;
text-shadow:0px 2px 0.5px rgba(0,0,0,0.21);
  border-radius: 1px;
  background-image: -moz-linear-gradient( 90deg, rgb(192,192,192) 0%, rgb(255,255,255) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(192,192,192) 0%, rgb(255,255,255) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(192,192,192) 0%, rgb(255,255,255) 100%);
box-shadow:inset 0px 0px 0px 1px #e6e6e6,
                     0px 0px 0px 1px #b3b3b3;
border:none;
}

.left-text ul {   
 list-style-type: none;
    padding: 0px;
    margin: 0px;
}
.left-text ul li {   
    background-image: url(image/li.png);
    background-repeat: no-repeat;
    background-position: right center; 
    padding-right: 15px;
}
 img {
    max-width: 100%;
}

.friend-link ul {   
 list-style-type: none;
    padding: 0px;
    margin: 0px;
}
.friend-link ul li {   
    background-image: url(image/li-2.png);
    background-repeat: no-repeat;
    background-position: right center; 
    padding-right: 22px;
}
.auther ul {   
 list-style-type: none;
    padding: 0px;
    margin: 0px;
}
.auther ul li {   
    background-image: url(image/li-3.png);
    background-repeat: no-repeat;
    background-position: right center; 
    padding-right: 12px;
}

.arshive ul {   
 list-style-type: none;
    padding: 0px;
    margin: 0px;
}
.arshive ul li {   
    background-image: url(image/li-4.png);
    background-repeat: no-repeat;
    background-position: right center; 
    padding-right: 12px;
}
.wd-comment {
    overflow: hidden;
    padding: 0 0 1em;
    border-bottom: 1px solid #ddd;
    margin: 0 0 1em;
    *zoom: 1;
}

.wd-comment-img {
    float: left;
    margin-right: 33px;
    border-radius: 5px;
    overflow: hidden;
}

.wd-comment-img img {
    display: block;
}

.wd-comment-body {
    overflow: hidden;
}

.wd-comment .wd-text {
    padding: 10px;
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    background: #fff;
text-align:right;
  font-size: 13px;
font-family:b yekan;
}

.wd-comment .wd-text p:last-child {
    margin: 0;
text-align:right;
}

.wd-comment .wd-attribution {
    margin: 0.5em 0 0;
    font-size: 13px;
    color: #666;
text-align:right;
}



.wd-comments,
.wd-comment {
    position: relative;
}

.wd-comments:before,
.wd-comment:before,
.wd-comment .wd-text:before {
    content: "";
    position: absolute;
    top: 0;
    left: 65px;
}



.wd-comment:before {
    width: 9px;
    height: 9px;
    border: 3px solid #fff;
    border-radius: 100px;
    margin: 16px 0 0 -6px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.2), inset 0 1px 1px rgba(0,0,0,0.1);
    background: #ccc;
}

.wd-comment:hover:before {
    background: orange;
}

.wd-comment .wd-text:before {
    top: 18px;
    left: 78px;
    width: 9px;
    height: 9px;
    border-width: 0 0 1px 1px;
    border-style: solid;
    border-color: #e5e5e5;
    background: #fff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}
.wd-pagenf{
	text-align:center;
}
.wd-pagenf a{
	border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-khtml-border-radius:5px;
	border: 1px solid #CCCCCC;
	padding:5px;
	margin:4px;
	display:inline-block;
	background:url(MTForumBlock_row_over.png) repeat-x;
	color:#999;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-khtml-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	text-decoration:none;
}
.wd-pagenf a:hover{
	border-color:#666;
	color:#666;
}
.wd-pagenf .current{
	border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-khtml-border-radius:5px;
	border: 1px solid #ccc;
	padding:5px;
	margin: 4px;
	display:inline-block;
	background: url(MTForumBlock_row_over.png) repeat-x;
	color:#bbb;
}
.wd-comment-admin-text {
margin: 10px 0px 20px 0px;
padding: 10px 10px 10px 10px;
width: auto;
overflow: hidden;
height: auto;
overflow: hidden;
background-color: #EFFEB9;
COLOR: #3b3b3b;
border: 1px solid #98C700;
text-shadow: 0px 1px 0px white;
border-radius: 4px 4px 4px 4px;
	font-family: 'b yekan', Gorditas, sans-serif;
font-size: 9pt;
}
.content { padding:5px; line-height:2px; }
#post .content img { display:block; margin:5px auto; max-width:510px; }
#send-cm .content { color:#777; }
.block .wd-content { overflow:hidden; }
.wd-archive { border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; }
.wd-archive { background:#ed0537; margin-top:15px; padding:3px 25px; font-weight:bold; color:#fff !important; float:left; }
.wd-archive:hover { opacity:.8; }
.wd-right { width:200px; padding-left:10px; float:right; }
.wd-right a { color:#003fcd; }
.wd-right a:hover { color:#9a00cd; }
.wd-right img { width:190px; height:130px; margin-right:6px; padding:2px; border:1px solid #d6d6d6; }
.wd-right p { margin-top:5px; padding-top:5px; border-top:1px dotted #d3d3d3; font:10pt tahoma; color:#8a8a8a; }
.wd-left { width:250px; color:rgb(255,109,30); float:left; }
.wd-left li { list-style-type:circle;margin:0px;padding:0px; }
.wd-left a { color:#606060; }
.wd-left a:hover { color:#003fcd; }
.wd-archive {  border-radius: 3px;
font:normal 13px yekan;
color:#fff;
text-shadow:0px 2px 0.5px rgba(0,0,0,0.21);
  background-image: -moz-linear-gradient( 90deg, rgb(206,9,0) 0%, rgb(255,109,30) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(206,9,0) 0%, rgb(255,109,30) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(206,9,0) 0%, rgb(255,109,30) 100%);
box-shadow:inset 0px 0px 0px 1px #feb996,
                     0px 0px 0px 1px #99080d;
border:none; }
.wd-archive:hover { opacity:.8; }

.wd-right img,.bl,#category img,#menu li ul { border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px; }
.wd-right img { GhalebGraph-shadow:4px 4px 5px rgba(0,0,0,.08); }
.wd-right { width:200px; padding-left:10px; float:right; }
.wd-right a { color:#003fcd; }
.wd-right a:hover { color:#9a00cd; }
.wd-right img { width:190px; height:130px; margin-right:6px; padding:2px; border:1px solid #d6d6d6; }
.wd-right p { margin-top:5px; padding-top:5px; border-top:1px dotted #d3d3d3; display:block; font:10pt tahoma; color:#8a8a8a; }
#qTip{color:#fff;background:rgba(0,0,0,0.8);font-size:11px;text-align:right;direction:ltr;display:none;padding:8px 10px 9px 10px;position:absolute;z-index:9999;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;border-radius:5px;text-shadow:0;text-shadow:0 0 0 #000; font-size:11px; font-family:'tahoma';}

.post_link_dec{margin-top:10px;}
.archive_link{width:100%;text-align:left;}

.metadata div {
	margin-left:10px;
	float:right;
}

.s_div {width:100%;float:right;margin:0px 2px 0 0;line-height:1.7em;}.s_div img{float:right;padding:2px;height:60px;}.s_div:hover{background: #f5f5f7;}.s_div a:hover{color:#bd1a19;}